AsterNet Class Library (Sandcastle documentation)

| OriginateResponse CalcDuration Method

Return the duration of the call in milliseconds. If the call is has not ended, the duration so far is calculated.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long CalcDuration()

    Public Function CalcDuration As Long

    public:
    long long CalcDuration()

    member CalcDuration : unit -> int64

#### Return Value

Type: Int64

[Missing <returns> documentation for "M:AsterNET.Manager.Response.OriginateResponse.CalcDuration"]

See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace